### Method

# ICalGLib VcardValue get_date

since: 4.0

#### Declaration [src]

    ICalVcardTime*
    i_cal_vcard_value_get_date (
      const ICalVcardValue* self
    )

#### Description [src]

Returns value of the DATE `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardTime`

The DATE value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.